Subject: SUMMARY of the g92 test job nro 178.

From: [email-masked] (Juha Muilu)
Date: Thu, 9 Jun 94 08:04:19 +0300

Dear All,

Here is short summary of execution times of Gaussian92 test 

job number 178.  Thanks for all DEC people who responded. 

If you want to add your favorite workstation to the list
please send the essential information to me...

Computer                Proc    MHz     Nproc   LP      178     G92 Version
                                                Mflops  min
--------------------------------------------------------------------
SGI Indigo              R4000   50/100  1       16      111     RevC.3          

SGI Indigo              R4400   75/150  1       24      80      RevC.3          

IBM RS6000 590          Power2  66      1       132     20                      

IBM RS6000 370          Power   62      1       26      57                      

IBM RS6000 550          Power   42      1       26      61                      

IBM RS6000 540          Power   30      1       19      83                      

IBM RS6000 32H          Power   25      1       12      134     RevB            

DEC 3000 300            Alpha   150     1       144             

DEC 3000 500X           Alpha   200     1       59              

DEC 3000 AXP 400/VMS    Alpha   133     1       26      90      RevG.2  

Cray X-MP EA/432                117     1       66      17               

CRAY YMP EL                     34      1       39               

Convex C3840                    37      1       39               

Nproc) Number of processors used.
LP )   Linpack DP (100x100).  

178)   Elapsed wall clock time in minutes. Should be close to CPU+system time.
       Number of basis functions:  300
       SCF iterations: 8
       Input stream:
       %mem=2000000
       #P RHF/6-31G** scf=direct test pop=npa prop=fit

       Gaussian 92 Test Job 178:
       TATB rhf/6-31g**//hf/6-31g**
       Energy should be -1006.2213391

       ....

   Terveisin,

   Juha Muilu

   Department of Chemistry,University of Joensuu,P.O. Box 111
   80101 Joensuu,FINLAND
   Email:[email-masked] (NeXT mail ok)
   Phone:358-73-1513312,Fax:358-73-1513390